/* global css*/

/*font-family*/

@import url("https://use.typekit.net/plk8iyo.css");

/* header */

sup {
  vertical-align: super;
  font-size: 70%;
  display: inline-block;
  line-height: 0;
}

#custom-navbar {
  background-color: #373A36;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  position: fixed;
  width: 100%;
  z-index: 9999;
}

#custom-navbar #navbar {
  display: flex;
  justify-content: space-between;
  max-width: 1370px;
  align-items: center;
  margin: 0 auto;
  gap: 51px;
  padding-left: 88px;
}

#custom-navbar .navigation ul {
  display: flex;
  list-style-type: none !important;
  padding: 0;
  margin-bottom: 0;
  gap: 20px;
}

#custom-navbar .navigation > ul > li {
  text-align: center;
  display: flex;
  justify-content: center;
  position: relative;
  padding: 28px 0 31px;
}

#custom-navbar .navigation > ul > li > a {
  padding: 5px 10px;
  color: #F5F5F5;
  text-decoration: none!important;
  text-align: center;
  display: flex;
  align-items: center;
  font-weight: 700;
}

#custom-navbar .navigation > ul > li > a.active-menu {
  color: #F5F5F5;
  font-family: "gotham";
}

#custom-navbar .navigation > ul > li:last-child a {
  padding-right: 0;
}

#custom-navbar .navigation a {
  font-family: "gotham";
  font-size: 17px;
  line-height: 19px;
}

#humburger-menu {
  display: none;
}

#navbar-pad, .cmp-text {
  padding: 0 !important;
}

.utilities {
  position: absolute;
  right: 78px;
  width: 77px;
}

.utilities ul {
  text-align: center;
  display: flex;
  justify-content: center;
  position: relative;
  padding: 0;
  gap: 17px;
  align-items: center;
}

#custom-navbar .navigation > ul > li:last-child {
    display: none;
}

/* footer */

#subfooter-section #mid-content {
    padding: 0;
}

#footer-section, #footer-section1 {
  background-color: #373A36;
  padding-top: 60px;
}

#footer-section {
  padding-top: 0;
  margin-top: -1px;
}

#footer-container p, #footer-container p a, #footer-section1 p, #footer-section1 p a {
  color: #FFF;
  font-family: "gotham-narrow";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
}

#footer-container p a, #footer-section1 p a {
  color: #FFF;
  text-decoration: none;
}

#footer-container p b, #footer-section1 p b {
  font-weight: 700;
}

#footer-container p sup {
  position: relative;
  top: 4.5px;
  font-weight: 400;
  font-size: 100%;
}

.footer-content p, .footer-content p a {
  color: rgba(255, 255, 255, 0.8) !important;
}

.footer-content p b {
  color: rgba(255, 255, 255, 1) !important;
}

#footer-container .foot-text p, #footer-container .foot-text p a {
  color: rgba(255, 255, 255, 0.8)!important;
}

#footer-container .foot-text p b {
  color: rgba(255, 255, 255, 1) !important;
}

#footer-section .foot-flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding-bottom: 41px;
}

.foot-text {
  max-width: 851px;
}

.foot-links {
  padding: 15px 0;
  color: #F0B323;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
  font-family: "gotham-narrow";
}

.foot-links a {
  color: #F0B323;
  text-decoration: none;
}
    
/*#footer-section .container, .aem-Grid.aem-Grid--default--12 > .container.aem-GridColumn.aem-GridColumn--default--12  {
    float: none;
    margin: 0 auto;
}*/

/* sub footer */

#subfooter-section {
  background-color: #347785;
  padding: 46.45px 0 43.71px;
}

#subfooter-section .subfooter-content > p {
  font-family: "gotham-narrow";
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  color: #F0B323;
  margin-bottom: 10px;
}

#subfooter-section .subfooter-content .brand-logo-flex {
  display: flex;
  align-items: flex-end;
  gap: 51.2px;
}

/* Home-page */

.cmp-container__backgroundImage--enabled {
  margin: 88.01px 0 0 !important;
}

.banner-content {
  max-width: 646px;
  padding: 133px 0 188px;
  margin-left: -8px;
}

.banner-content > p:nth-child(1) {
  color: #FFF;
  font-family: "gotham-narrow";
  font-size: 30px;
  font-style: normal;
  font-weight: 500;
  line-height: 43px;
}

.banner-content > p:nth-child(2) {
  color: #FFF;
  font-family: "gotham-narrow";
  font-size: 83px;
  font-style: normal;
  font-weight: 300;
  line-height: 81px;
  vertical-align: middle;
  display: inline-block;
  margin-bottom: 37px;
}

.banner-content > p:nth-child(2) .yellow-txt {
  color: #F0B323;
  font-family: "gotham-narrow";
  font-size: 83px;
  font-style: normal;
  font-weight: 600;
  line-height: 82.51%;
}

.banner-content > p:nth-child(2) .green-txt {
  color: #8FCECA;
  font-family: "gotham-narrow";
  font-size: 83px;
  font-style: normal;
  font-weight: 600;
  line-height: 82.51%;
  display: block;
}

.banner-content > p:nth-child(2) sup {
  font-family: "gotham-narrow";
  font-size: 55%;
  position: relative;
  top: 5px;
}

.banner-content > p:nth-child(3) {
  color: #FFF;
  font-family: "gotham-narrow";
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 44.8px;
  margin-bottom: 52px;
}

.banner-download-btn {
  display: inline-flex;
  min-height: 52px;
  padding: 15px 30px;
  align-items: center;
  gap: 10px;
  background-color: #F0B323;
  border-radius: 100px;
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-decoration: none;
}

.banner-download-btn:hover, .banner-download-btn:active, .banner-download-btn:focus {
  text-decoration: none;
}

#banner-txt > p {
  position: absolute;
  color: #FFF;
  font-family: "gotham";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  right: -324px;
  bottom: -18px;
}

#banner-txt {
  margin-bottom: 43px;
}

#blue-bg {
  background-color: #243659;
}

.home-content-2 .breathe-easier-flex {
  display: flex;
  gap: 155px;
  padding: 103px 0 109px;
  align-items: flex-start;
}

.breathe-easier-text > p:nth-child(1) {
  color: #F8D587;
  font-family: "gotham-narrow";
  font-size: 54px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  margin: 5px 0 30px;
}

.breathe-easier-text > p:nth-child(2) {
  color: #FFF;
  font-family: "gotham-narrow";
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 30px;
}

.breathe-easier-text > p:nth-child(3) {
  color: #FFF;
  font-family: "gotham-narrow";
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%;
  margin-bottom: 26px;
}

.flex-icon .box {
  display: flex;
  align-items: center;
  gap: 34px;
}

.flex-icon .box p {
  color: #F8D587;
  font-family: "gotham-narrow";
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 33.6px;
}

.flex-icon .box1 img {
  margin-right: 3px;
}

.flex-icon .box3 img {
  margin-right: 2px;
}

.flex-icon .box1 {
  margin-bottom: 12px;
}

.flex-icon .box2 {
  margin-bottom: 17px;
}

.flex-icon .box3 {
  margin-bottom: 39px;
}

.breathe-easier-text > p:nth-child(5) {
  color: #FFF;
  font-family: "gotham-narrow";
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 37px;
  padding-right: 18px;
}

.breathe-easier-text > p:nth-child(6) {
  padding-left: 2px;
}

#dark-teal-bg, #m-dark-teal-bg {
  background-color: #5D929D;
  padding: 108px 0 109px;
}

#m-dark-teal-bg {
  display: none;
}

.home-content-3 > h5:nth-child(1) {
  color: #FFF;
  font-family: "gotham-narrow";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0 0 34px;
}

.safety-info-flex {
  display: flex;
  align-items: flex-start;
  gap: 94px;
}

.safety-info-flex .flex-left > p:nth-child(1), .safety-info-flex .flex-left > p:nth-child(2), .safety-info-flex .flex-right > p:nth-child(1), .safety-info-flex .flex-right > p:nth-child(6), .safety-info-flex .flex-right > p:nth-child(7), .home-content-3 > p:nth-child(3), .home-content-3 > p:nth-child(3) a {
  color: #FFF;
  font-family: "gotham-narrow";
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  line-height: 26.6px;
  margin-bottom: 12px;
}

.safety-info-flex .flex-left > p:nth-child(1) {
  margin-bottom: 20px;
}

.safety-info-flex .flex-right > p:nth-child(1) {
  margin-bottom: 11px;
}

.flex-list-style {
  display: flex;
  gap: 10px;
  align-items: flex-start;
}

.flex-list-style span {
  background-color: #F0B323;
  height: 11px;
  min-width: 11px;
  display: inline-block;
  margin-top: 8.2px;
}

.flex-list-style .text-wrap h6 {
  color: #FFF;
  font-family: "gotham-narrow";
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  line-height: 26.6px;
  margin: 0 0 7px;
}

.safety-info-flex .flex-right > p:nth-child(6) {
  margin-bottom: 25px;
}

.flex-left {
  max-width: 575px;
}

.safety-info-flex .flex-right > div.flex-list-style:nth-child(5) .text-wrap h6 {
  margin-bottom: 12px;
}

.flex-right {
  max-width: 575px;
}

.home-content-3 > p:nth-child(3) {
  margin: 27px 0 0;
}

.home-content-3 > p:nth-child(3) a {
  text-decoration: underline;
  margin-bottom: 0;
}

#light-teal-bg {
  background-color: #EAFBF9;
  padding: 108px 0 109px;
}

.home-content-4 {
  display: flex;
  gap: 109px;
  align-items: flex-start;
}

.home-content-4 .copd-symptoms-img {
  min-width: 485px;
  position: relative;
}

.home-content-4 .copd-symptoms-img > p {
  position: absolute;
  bottom: 8px;
  right: 25px;
  color: #FFF;
  text-align: right;
  font-family: "gotham";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 19.6px;
}

.copd-symptoms-flex {
  max-width: 598px;
}

.copd-symptoms-flex .copd-symptoms-text > p:nth-child(1) {
  color: #347785;
  font-family: "gotham-narrow";
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 35px;
  margin-bottom: 49px;
}

.copd-symptoms-flex .copd-symptoms-text > p:nth-child(2), .copd-symptoms-flex .copd-symptoms-text > p:nth-child(3), .copd-symptoms-flex .copd-symptoms-text > p:nth-child(4) {
  padding-left: 5px;
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 19px;
  font-style: normal;
  font-weight: 425;
  line-height: 26.6px;
  margin-bottom: 35px;
  max-width: 566px;
}

.copd-symptoms-flex .copd-symptoms-text > p:nth-child(3) {
  margin-bottom: 5px;
}

.copd-symptoms-flex .copd-symptoms-text > p:nth-child(4) {
  margin-bottom: 16px;
}

.copd-symptoms-flex .copd-symptoms-text > .flex-list-style {
  display: flex;
  gap: 10px;
  align-items: flex-start;
  padding-left: 17px;
}

.copd-symptoms-flex .copd-symptoms-text > .flex-list-style span {
  margin-top: 1.2px;
}

.copd-symptoms-flex .copd-symptoms-text > .flex-list-style .text-wrap h6 {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 19px;
  font-style: normal;
  font-weight: 500;
  line-height: 13px;
  margin: 0 0 13px;
}

.copd-symptoms-flex .copd-symptoms-text > div.flex-list-style:nth-child(9) .text-wrap h6 {
  margin-bottom: 31px;
}

.copd-symptoms-flex .copd-symptoms-text > p:nth-child(10), .copd-symptoms-flex .copd-symptoms-text > p:nth-child(11) {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 19px;
  font-style: normal;
  font-weight: 425;
  line-height: 26.6px;
  margin-bottom: 35px;
  padding-right: 10px;
}

.copd-symptoms-flex .copd-symptoms-text > p:nth-child(11) {
  margin-bottom: 49px;
}

.copd-symptoms-flex .copd-symptoms-text > p:nth-child(12) {
  padding-right: 2px;
}

#white-bg {
  padding: 94px 0 91px;
}

.home-content-5 > p:nth-child(1) {
  font-family: "gotham-narrow";
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  color: #347785;
  margin-bottom: 62px;
  padding-left: 2px;
}

.copd-journey-flex {
  display: flex;
  gap: 38px;
}

.box-img {
  position: relative;
}

.box-img p {
  position: absolute;
  bottom: 15px;
  right: 15px;
  color: #FFF;
  text-align: right;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.75);
  font-family: "gotham";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 19.6px;
}

.copd-flex {
  display: flex;
  flex-direction: column;
}

.box-content {
  border-radius: 0 0 20px 20px;
  border: 2px solid #B2B2B2;
  margin-top: -2px;
  border-top: 0;
  padding: 35px 40px 42px;
}

.box-content > p:nth-child(1) {
  color: #172644;
  text-align: center;
  font-family: "gotham-narrow";
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 27px;
  margin-bottom: 39px;
  max-width: 276px;
}

.primary-link {
  display: flex;
  width: 276px;
  min-height: 52px;
  padding: 15px 30px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 100px;
  border: 2px solid #347785;
  color: #355F61;
  font-family: "gotham";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
}

#yellow-bg {
  background-color: #FBE8BD;
  padding: 109px 0 79.29px;
}

.home-content-6 > p:nth-child(1) {
  font-family: "gotham-narrow";
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
  color: #373A36;
  margin-bottom: 36px;
  padding-left: 30px;
}

.home-content-6 > p:nth-child(2) {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 30.8px;
  margin-bottom: 52px;
  padding-left: 30px;
}

.sb-flex {
  display: flex;
  width: 570px;
  max-width: 570px;
  padding: 30px;
  align-items: flex-start;
  gap: 15px;
}

.support-better-flex {
  display: flex;
  align-items: flex-start;
  gap: 55px;
}

.sb-flex-text > p:nth-child(1) {
  color: #373A36;
  font-family: "gotham-narrow";
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.sb-flex-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 15px;
  flex: 1 0 0;
  align-self: stretch;
}

.sb-flex-text > p:nth-child(2) {
  font-family: "gotham-narrow";
  font-size: 16px;
  font-style: normal;
  font-weight: 325;
  line-height: 22.4px;
  padding-right: 2px;
}

.sb-flex-text > p:nth-child(2) span {
  text-transform: uppercase;
}

.sb-flex-text > p:nth-child(3) .banner-download-btn {
  font-weight: 325;
}

.sb-flex > img {
  display: flex;
  width: 135px;
  height: 190.708px;
  padding-right: 0.202px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  aspect-ratio: 63 / 89;
}

#mid-content, #footer-section #footer-container, #footer-section1 #footer-container {
  margin-right: auto;
  margin-left: auto;
}

/*Exitramp popup design*/



/*------------------------   MODEL POPUP---START   ------------------------*/



.modal * {
  box-sizing: border-box;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999;
  display: flex;
  visibility: hidden;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  background: rgba(0,0,0,0.75);
  opacity: 0;
  cursor: context-menu !important;
}

.modal--confirm .modal-box {
  text-align: center;
}

.modal--noOverlayClose {
  cursor: default;
}

.modal--noClose .modal__close {
  display: none;
}

.modal__close {
  position: fixed;
  top: 2.5rem;
  right: 2.5rem;
  z-index: 1000;
  padding: 0;
  width: 2rem;
  height: 2rem;
  border: none;
  background-color: transparent;
  color: #fff;
  cursor: pointer;
}

.modal__close svg * {
  fill: currentColor;
}

.modal__closeLabel {
  display: none;
}

.modal__close:hover {
  color: #fff;
}

.modal-box {
  position: relative;
  flex-shrink: 0;
  margin-top: auto;
  margin-bottom: auto;
  width: 60%;
  border-radius: 4px;
  background: #fff;
  opacity: 1;
  cursor: auto;
  will-change: transform, opacity;
}

.modal-box__content {
  padding: 0;
}

.modal-box__footer {
  padding: 1.5rem 2rem;
  width: auto;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  background-color: #f5f5f5;
  cursor: auto;
}

.modal-box__footer::after {
  display: table;
  clear: both;
  content: "";
}

.modal-box__footer--sticky {
  position: fixed;
  bottom: -200px;
  z-index: 10001;
  opacity: 1;
  transition: bottom .3s ease-in-out .3s;
}

.modal-enabled {
  position: fixed;
  right: 0;
  left: 0;
  overflow: hidden;
}

.modal--visible .modal-box__footer {
  bottom: 0;
}

.modal--visible {
  visibility: visible;
  opacity: 1;
}

.modal--visible .modal-box {
  -webkit-animation: scale 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55) forwards;
  animation: scale 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55) forwards;
}

.modal--overflow {
  overflow-y: scroll;
  padding-top: 8vh;
}

.modal-btn {
  display: inline-block;
  margin: 0 .5rem;
  padding: 1rem 2rem;
  border: none;
  background-color: grey;
  box-shadow: none;
  color: #fff;
  vertical-align: middle;
  text-decoration: none;
  font-size: inherit;
  font-family: inherit;
  line-height: normal;
  cursor: pointer;
  transition: background-color .4s ease;
}

.modal-btn--primary {
  background-color: #3498db;
}

.modal-btn--danger {
  background-color: #e74c3c;
}

.modal-btn--default {
  background-color: #34495e;
}

.modal-btn--pull-left {
  float: left;
}

.modal-btn--pull-right {
  float: right;
}

@-webkit-keyframes scale {
  0% {
    opacity: 0;
    transform: scale(0.9);
  }

  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes scale {
  0% {
    opacity: 0;
    transform: scale(0.9);
  }

  100% {
    opacity: 1;
    transform: scale(1);
  }
}

.modal.exit-ramp-modal {
  z-index: 99999;
}

.modal.exit-ramp-modal .modal-box {
  max-width: 41.666667%;
  margin-top: 0;
  border-radius: 0;
}

.exit-ramp-title {
  color: #000;
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 20px;
  margin-top: 20px;
  font-family: "Gotham-Narrow";
  text-align: center;
}

.modal.exit-ramp-modal .modal-box__content {
  padding: 40px;
}

.exit-ramp-body {
  font-size: 16px;
  text-align: center;
  line-height: 1.4;
  color: #444;
}

.exit-ramp-actions {
  text-align: center;
  display: flex;
  justify-content: space-between;
  gap: 15px;
  margin-top: 1.5rem;
  flex-direction: row-reverse;
}

.exit-ramp-actions .exit-ramp-cancel, .exit-ramp-actions .exit-ramp-continue {
  min-width: 175px;
  height: 50px;
  border: 1px solid #485695!important;
  background-color: #485695!important;
  color: #fff;
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Gotham-Narrow";
  text-decoration: none;
  cursor: pointer;
}

.exit-ramp-actions .exit-ramp-cancel {
  border: 1px solid #A4CB8C!important;
  background-color: #A4CB8C!important;
}

.modal.exit-ramp-modal .modal__close {
  max-width: 41.666667%;
  position: relative;
  margin: 0;
  width: 100%;
  color: #ff0f00;
  text-align: right;
  right: unset;
  padding-right: 15px;
  padding-top: 12px;
  margin-top: auto;
  margin-bottom: -35px;
  top: 0;
  outline: none;
}

.exit-ramp-modal .modal__close svg {
  color: #404040;
  width: 20px;
}

.show-desk {
  display: block;
}

.show-mob {
  display: none;
}

@media (min-width: 768px) {
  #mid-content, #footer-section #footer-container, #footer-section1 #footer-container {
    width: 750px;
  }
}

@media (min-width: 992px) {
  #mid-content, #footer-section #footer-container, #footer-section1 #footer-container {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .navigation {
    width: 1088px;
  }

  #mid-content, #footer-section #footer-container, #footer-section1 #footer-container {
    width: 1170px;
  }
}

@media (min-width: 1900px) {
  #custom-navbar #navbar {
    max-width: 1370px;
    width: auto;
  }

  #header-section .container {
    max-width: 100%;
    padding: 0;
  }

  #blue-bg #mid-content {
    width: 1261px;
    margin: 0 334px 0 375px;
  }

  #dark-teal-bg #mid-content {
    width: 1344px;
    margin: 0 318px 0 376px;
  }

  #light-teal-bg #mid-content {
    width: 1222px;
    margin: 0 355px 0 375px;
  }

  #white-bg #mid-content {
    margin: 0 358px 0 364px;
    width: 1198px;
  }

  #yellow-bg #mid-content {
    width: 1225px;
    margin: 0 363px 0 334px;
  }
}

@media (min-width: 1925px) {
  #blue-bg #mid-content {
    width: 1170px;
    margin: auto;
  }

  #dark-teal-bg #mid-content {
    width: 1170px;
    margin: auto;
  }

  #light-teal-bg #mid-content {
    width: 1170px;
    margin: auto;
  }

  #white-bg #mid-content, #yellow-bg #mid-content {
    width: 1170px;
    margin: auto;
  }
  
  #subfooter-section #mid-content {
    padding: 0 15px;
  }
}

.page .root.container {
  width: 100%;
  padding: 0;
}

#custom-navbar #navbar {
  max-width: 1370px;
  width: auto;
}

#header-section .container {
  max-width: 100%;
  width: 100%;
}

#header-section .container {
  padding: 0;
}

@media (min-width: 1400px) {
  #custom-navbar .logo {
    position: relative;
  }

  #custom-navbar .navigation a {
    font-size: 15px;
  }
}

@media (min-width: 991px) {
  .menu-toggle {
    display: none;
  }

  .navigation {
    display: block !important;
  }
}

@media (min-width: 1400px) and (max-width: 1900px) {
  #custom-navbar .navigation > ul > li {
    padding: 5px 0;
  }
}

@media (min-width: 1501px) {
  #custom-navbar .navigation a {
    font-size: 17px;
    padding: 28px 0 31px;
    justify-content: center;
  }

  #custom-navbar .logo img {
    margin: 17px 0 18px;
    width: 143.086px;
    height: 51.013px;
  }
  
  .foot-logo img {
    width: 144px;
  }

  #footer-section #footer-container, #footer-section1 #footer-container {
    float: none;
    padding: 0 7px 0 0;
    margin: auto;
  }
}

@media (max-width: 1899px) {
  #banner-txt > p {
    right: -100px;
  }

  .home-content-2 .breathe-easier-flex, .safety-info-flex, .home-content-4 {
    gap: 75px;
  }

  .copd-journey-flex {
    gap: 30px;
  }

  #home-pg .cmp-container__backgroundImage--enabled {
    background-position: 85%;
  }
  
  .safety-info-flex .flex-list-style .text-wrap h6 br {
    display: none;
  }
  
  #subfooter-section #mid-content {
    padding: 0 15px;
  }
  
  #mid-content, #footer-section #footer-container, #footer-section1 #footer-container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 1500px) {
  #custom-navbar #navbar {
    max-width: 1170px;
    padding: 15px;
    gap: 30px;
    justify-content: flex-start;
  }

  .utilities ul {
    gap: 10px;
  }

  .utilities img {
    max-width: 75%;
  }

  #custom-navbar .navigation > ul > li > a {
    padding: 5px;
  }
  
  #custom-navbar .logo img {
    width: 129.72px;
  }
  
  .foot-logo img {
    width: 144px;
    max-height: 52px;
  }

  #footer-container p a br {
    display: none;
  }
  
  .cmp-container__backgroundImage--enabled {
    margin: 76.33px 0 0 !important;
  }

  .banner-content > p:nth-child(2) {
    font-size: 45px;
    line-height: 50px;
    margin-bottom: 25px;
  }

  .banner-content > p:nth-child(2) .yellow-txt {
    font-size: 45px;
  }

  .banner-content > p:nth-child(2) .green-txt {
    font-size: 45px;
    display: block;
  }

  #banner-txt > p {
    font-size: 15px;
    line-height: 20px;
  }

  .banner-content > p:nth-child(3) {
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 35px;
  }

  .banner-content > p:nth-child(1) {
    font-size: 20px;
    line-height: 30px;
  }

  .breathe-easier-text > p:nth-child(1) {
    font-size: 38px;
  }

  .breathe-easier-text > p:nth-child(2), .breathe-easier-text > p:nth-child(3), .breathe-easier-text > p:nth-child(5) {
    font-size: 20px;
  }

  .flex-icon .box p {
    font-size: 20px;
    line-height: 24px;
  }

  .home-content-3 > h5:nth-child(1), .copd-symptoms-flex .copd-symptoms-text > p:nth-child(1), .home-content-5 > p:nth-child(1), .home-content-6 > p:nth-child(1) {
    font-size: 26px;
  }
  
  .copd-symptoms-flex .copd-symptoms-text > p:nth-child(1) {
    line-height: 30px;
  }

  .box-content > p:nth-child(1) {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 25px;
    max-width: 100%;
  }
  
  .sb-flex-text > p:nth-child(1) {
    font-size: 20px;
  }
  
  .home-content-6 > p:nth-child(2) {
    font-size: 15px;
    line-height: 20px;
  }
}

@media (max-width: 1366px) {
  #custom-navbar .navigation > ul > li {
    padding: 5px 0;
  }

  #custom-navbar .navigation a {
    font-size: 12px;
    line-height: 17px;
  }

  #custom-navbar .navigation > ul > li > a {
    padding: 5px 10px;
  }

  #banner-txt > p {
    right: -20px;
  }

  .banner-content > p:nth-child(1) {
    font-size: 18px;
    line-height: 24px;
  }

  .banner-content {
    max-width: 500px;
    padding: 80px 0;
    margin-left: 0;
  }

  .banner-download-btn {
    font-size: 14px;
    min-height: 42px;
    padding: 10px 30px;
  }

  .breathe-easier-text > p:nth-child(1) {
    margin: 5px 0 20px;
  }

  .breathe-easier-text > p:nth-child(2), .breathe-easier-text > p:nth-child(3) {
    margin-bottom: 20px;
  }

  .flex-icon .box3 {
    margin-bottom: 30px;
  }

  .breathe-easier-text > p:nth-child(5) {
    margin-bottom: 30px;
    padding-right: 0;
  }

  .flex-icon .box1 img {
    width: 52px;
  }

  .flex-icon .box2 img {
    width: 59px;
  }

  .home-content-2 .breathe-easier-flex, #dark-teal-bg, #light-teal-bg, #white-bg, #yellow-bg {
    padding: 80px 0;
  }

  .flex-icon .box3 img {
    width: 55px;
  }

  .home-content-3 > h5:nth-child(1) {
    margin: 0 0 24px;
  }

  .safety-info-flex .flex-left > p:nth-child(1) {
    margin-bottom: 16px;
  }

  .safety-info-flex .flex-left > p:nth-child(1), .safety-info-flex .flex-left > p:nth-child(2), .safety-info-flex .flex-right > p:nth-child(1), .safety-info-flex .flex-right > p:nth-child(6), .safety-info-flex .flex-right > p:nth-child(7), .home-content-3 > p:nth-child(3), .home-content-3 > p:nth-child(3) a {
    font-size: 16px;
    line-height: 24px;
  }

  .safety-info-flex .flex-right > p:nth-child(6) {
    margin-bottom: 15px;
  }

  .home-content-3 > p:nth-child(3) {
    margin: 20px 0 0;
  }

  .flex-list-style .text-wrap h6 {
    font-size: 16px;
    line-height: 24px;
  }

  .flex-list-style span {
    height: 9px;
    min-width: 9px;
    margin-top: 8px;
  }

  .copd-symptoms-flex .copd-symptoms-text > p:nth-child(1) {
    margin-bottom: 25px;
  }

  .copd-symptoms-flex .copd-symptoms-text > p:nth-child(2), .copd-symptoms-flex .copd-symptoms-text > p:nth-child(3), .copd-symptoms-flex .copd-symptoms-text > p:nth-child(4) {
    padding-left: 0;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
    max-width: auto;
  }

  .copd-symptoms-flex .copd-symptoms-text > .flex-list-style .text-wrap h6 {
    font-size: 16px;
    line-height: 13px;
    margin: 0 0 13px;
  }

  .copd-symptoms-flex .copd-symptoms-text > .flex-list-style span {
    margin-top: 1px;
  }

  .copd-symptoms-flex .copd-symptoms-text > div.flex-list-style:nth-child(9) .text-wrap h6 {
    margin-bottom: 20px;
  }

  .copd-symptoms-flex .copd-symptoms-text > p:nth-child(10), .copd-symptoms-flex .copd-symptoms-text > p:nth-child(11) {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
    padding-right: 0;
  }

  .copd-symptoms-flex .copd-symptoms-text > p:nth-child(11) {
    margin-bottom: 25px;
  }

  .home-content-5 > p:nth-child(1) {
    margin-bottom: 30px;
    padding-left: 0;
  }

  .primary-link {
    width: 100%;
    min-height: 42px;
    padding: 10px 30px;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
  }

  .home-content-6 > p:nth-child(1) {
    font-size: 26px;
    margin-bottom: 25px;
  }

  .home-content-6 > p:nth-child(2) {
    margin-bottom: 20px;
    padding-left: 30px;
  }

  .sb-flex-text > p:nth-child(1) {
    font-size: 20px;
  }

  .breathe-easier-text > p:nth-child(6) {
    padding-left: 0;
  }
}

@media (max-width: 1199px) {
  #custom-navbar #navbar {
    max-width: 970px;
    padding: 15px 0;
  }

  .utilities {
    right: 15px;
  }

  #custom-navbar .navigation > ul > li > a {
    padding: 0;
  }
  
  #custom-navbar .logo img, .foot-logo img {
    width: 144px;
    max-height: 52px;
  }

  #footer-container p, #footer-container p a {
    font-size: 13px;
  }

  .foot-text {
    max-width: 700px;
  }

  .foot-links {
    font-size: 14px;
  }

  #subfooter-section .subfooter-content > p {
    font-size: 18px;
  }

  #subfooter-section .subfooter-content .brand-logo-flex {
    gap: 35px;
  }

  #subfooter-section .subfooter-content .brand-logo-flex > img:nth-child(1) {
    max-width: 100px;
  }

  #subfooter-section .subfooter-content .brand-logo-flex > img:nth-child(2) {
    max-width: 150px;
  }
  
  .cmp-container__backgroundImage--enabled {
    margin: 84px 0 0 !important;
  }

  .banner-content, .home-content-2 .breathe-easier-flex, #dark-teal-bg, #light-teal-bg, #white-bg, #yellow-bg {
    padding: 50px 0;
  }

  .home-content-2 .breathe-easier-flex, .safety-info-flex, .home-content-4 {
    gap: 40px;
  }

  .breathe-easier-text > p:nth-child(1) {
    font-size: 32px;
  }

  .breathe-easier-text > p:nth-child(2), .breathe-easier-text > p:nth-child(3), .breathe-easier-text > p:nth-child(5) {
    font-size: 18px;
  }

  .copd-journey-flex {
    gap: 20px;
  }

  .box-content {
    padding: 35px 20px 42px;
  }

  .primary-link {
    font-size: 13px;
  }

  .box-content > p:nth-child(1) {
    font-size: 14px;
  }

  .modal.exit-ramp-modal .modal-box {
    max-width: 60%;
  }

  .modal.exit-ramp-modal .modal__close {
    max-width: 57%;
  }

  .banner-content > p:nth-child(3) {
    font-size: 22px;
    line-height: 30px;
  }

  .flex-icon .box p {
    font-size: 18px;
    line-height: 24px;
  }

  .home-content-3 > h5:nth-child(1), .copd-symptoms-flex .copd-symptoms-text > p:nth-child(1), .home-content-5 > p:nth-child(1), .home-content-6 > p:nth-child(1) {
    font-size: 22px;
  }
  
  .copd-symptoms-flex .copd-symptoms-text > p:nth-child(1) {
    line-height: 30px;
  }

  .box-content > p:nth-child(1) {
    font-size: 15px;
    line-height: 24px;
  }
  
  .home-content-6 > p:nth-child(2) {
    font-size: 15px;
    line-height: 20px;
  }
  
  .sb-flex-text > p:nth-child(1) {
    font-size: 18px;
  }
}

@media (max-width: 992px) {
  .navigation {
    display: block;
    position: absolute;
    left: 0;
    top: 84px;
    width: 100%;
    background: transparent linear-gradient(180deg, #363b36 0%, #e9b002 100%) 0% 0% no-repeat padding-box;
  }
  
  #custom-navbar .navigation > ul > li:last-child {
    display: block;
  }
  
  #custom-navbar #navbar > .utilities {
    display: none;
  }

  #humburger-menu {
    display: block;
    margin-top: 0;
    margin-right: 0;
  }

  .humburger-bar {
    display: block;
    width: 40px;
    height: 5px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
  }

  #custom-navbar .navigation ul {
    flex-wrap: wrap;
    gap: 0;
  }

  #custom-navbar .navigation > ul > li {
    width: 100%;
    border-bottom: 1px solid rgba(285,285,285,0.5);
    padding: 0;
  }

  #custom-navbar .navigation > ul > li > a {
    padding: 15px 50px;
    width: 100%;
    font-size: 14px;
    line-height: 19px;
  }

  .navigation.active {
    display: block !important;
    z-index: 99;
  }

  #humburger-menu.open .humburger-bar:first-child {
    transform: translate(0, 11px) rotate(-45deg);
  }

  #humburger-menu.open .humburger-bar:nth-child(2) {
    opacity: 0;
  }

  #humburger-menu.open .humburger-bar:last-child {
    transform: translate(0, -11px) rotate(45deg);
  }

  #custom-navbar .navigation > ul > li {
    display: block;
  }

  #custom-navbar #navbar {
    max-width: 750px;
    padding: 15px;
    justify-content: space-between;
    align-items: center;
  }
  
  .utilities {
    position: relative;
    right: auto;
    width: auto;
  }
  
  #custom-navbar .navigation .utilities ul {
    justify-content: left;
    gap: 10px;
    align-items: center;
    padding: 10px 50px;
  }
  
  #custom-navbar .navigation .utilities ul .social-links {
    display: flex;
    gap: 0;
    width: 23px;
  }
  
  .utilities img {
    max-width: 100%;
  }

  .foot-text {
    max-width: 500px;
  }

  #footer-section1 {
    padding-top: 30px;
  }

  #home-pg .cmp-container__backgroundImage--enabled {
    background-position: 100%;
  }

  .breathe-easier-text, .home-content-2 .breathe-easier-flex > img, .flex-left, .flex-right, .home-content-4 .copd-symptoms-img, .copd-symptoms-flex {
    width: 50%;
  }

  .home-content-4 .copd-symptoms-img {
    min-width: auto;
  }

  .primary-link {
    font-size: 13px;
    letter-spacing: -0.5px;
    padding: 10px 20px;
  }

  .support-better-flex {
    gap: 15px;
  }

  .modal.exit-ramp-modal .modal__close {
    margin-top: auto;
  }

  .banner-content {
    max-width: 400px;
  }
}

@media (max-width: 767px) {
  .humburger-bar {
    width: 35px;
    height: 3px;
    margin: 7px 0;
  }

  #humburger-menu.open .humburger-bar:first-child {
    transform: translate(0, 10px) rotate(-45deg);
  }

  #humburger-menu.open .humburger-bar:last-child {
    transform: translate(0, -10px) rotate(45deg);
  }

  .navigation {
    top: 84px;
  }

  #custom-navbar .navigation > ul > li > a {
    padding: 10px 20px;
  }
  
  #custom-navbar .navigation .utilities ul {
    padding: 10px 20px;
  }

  #custom-navbar #navbar {
    max-width: 100%;
    padding: 15px;
  }

  .modal--overflow {
    padding-top: 0vh;
  }

  .modal.exit-ramp-modal .modal-box {
    width: 90%;
    max-width: 100%;
    margin-top: 0;
  }

  .modal.exit-ramp-modal .modal__close {
    max-width: 90%;
  }
  
  .cmp-container__backgroundImage--enabled {
    min-height: 300px;
    position: relative;
  }
  
  #banner-txt {
    margin-bottom: 0;
    position: unset;
  }
  
  .banner-content {
    max-width: 100%;
  }

  .banner-content > p:nth-child(1) {
    font-size: 16px;
    line-height: 20px;
  }

  .banner-content > p:nth-child(2) {
    font-size: 35px;
    line-height: 40px;
  }

  .banner-content > p:nth-child(2) .yellow-txt, .banner-content > p:nth-child(2) .green-txt {
    font-size: 35px;
  }

  .banner-content > p:nth-child(3) {
    font-size: 18px;
    line-height: 20px;
  }

  .banner-download-btn {
    font-size: 12px;
  }

  #banner-txt > p {
    right: 25px;
    font-size: 10px;
    bottom: 15px;
  }

  .home-content-2 .breathe-easier-flex, .safety-info-flex, .home-content-4 {
    gap: 30px;
    flex-direction: column;
    align-items: center;
  }

  .breathe-easier-text, .home-content-2 .breathe-easier-flex > img, .flex-left, .flex-right, .home-content-4 .copd-symptoms-img, .copd-symptoms-flex {
    width: 100%;
  }

  .breathe-easier-text br {
    display: none;
  }

  .breathe-easier-text > p:nth-child(1) {
    font-size: 22px;
  }

  .breathe-easier-text > p:nth-child(2), .breathe-easier-text > p:nth-child(3), .breathe-easier-text > p:nth-child(5) {
    font-size: 16px;
  }

  .flex-icon .box p {
    font-size: 16px;
    line-height: 20px;
  }

  .home-content-3 > h5:nth-child(1), .copd-symptoms-flex .copd-symptoms-text > p:nth-child(1), .home-content-5 > p:nth-child(1), .home-content-6 > p:nth-child(1) {
    font-size: 18px;
  }
  
  .copd-symptoms-flex .copd-symptoms-text > p:nth-child(1) {
    line-height: 24px;
  }

  .home-content-2 .breathe-easier-flex > img {
    max-width: 75%;
  }

  .breathe-easier-text > p:nth-child(6) a {
    margin-bottom: 30px;
  }

  .flex-left, .flex-right {
    max-width: 100%;
  }

  .home-content-4 .copd-symptoms-img img {
    width: 100%;
  }

  .copd-symptoms-flex {
    max-width: 100%;
  }

  .copd-journey-flex {
    flex-direction: column;
    width: 100%;
    align-items: center;
  }

  .copd-flex {
    width: 100%;
    align-items: center;
  }

  .box-content > p:nth-child(1) {
    font-size: 13px;
    line-height: 20px;
  }

  .box-img {
    width: 75%;
  }

  .copd-flex .box-img img {
    width: 100%;
  }

  .box-content {
    padding: 35px 30px 42px;
    width: 75%;
  }

  .home-content-6 > p:nth-child(1), .home-content-6 > p:nth-child(2) {
    padding-left: 0;
  }

  .support-better-flex {
    gap: 30px;
    flex-direction: column;
  }

  .sb-flex {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }
  
  .home-content-6 > p:nth-child(2) {
    font-size: 13px;
    line-height: 20px;
  }
  
  .sb-flex-text > p:nth-child(1) {
    font-size: 16px;
  }
  
  .foot-links a {
    border-bottom: 2px solid #F0B323;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: block;
  }
  
  .foot-links > span {
    display: none;
  }
  
  .foot-links > a:nth-child(11) {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 20px;
  }

  .show-desk {
    display: none;
  }

  .show-mob {
    display: block;
  }
  
  #m-dark-teal-bg {
    display: block;
    padding: 0;
  }
  
  #m-dark-teal-bg #banner-txt {
    margin-bottom: 0;
  }
  
  #home-pg .cmp-container__backgroundImage--enabled {
    background-image: none !important;
  }
  
  #hero-banners {
    background-image: url(/content/dam/intelligentcontent/brands/living-with-copd-nz/nz/en/images/home-hero-image-mob.jpg);
    min-height: 250px;
    background-size: cover;
    background-position: 100%;
  }
}

@media (max-width: 767px) and (orientation: landscape) {
  .modal.exit-ramp-modal .modal-box {
    margin-top: 0;
  }
  .nz-sms-modal__card {
    overflow: auto;
    height: 90vh;
}
      #custom-navbar .navigation > ul > li > a {
        padding: 8px 20px;
    }
}

@media (max-width: 540px) {
  #footer-section .foot-flex {
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding-bottom: 25px;
  }

  .foot-text {
    max-width: 100%;
  }

  .exit-ramp-actions .exit-ramp-cancel, .exit-ramp-actions .exit-ramp-continue {
    min-width: 140px;
  }

  .exit-ramp-title {
    font-size: 25px;
  }
  
  #faqs-page .cmp-accordion__icon::after {
    right: 11.5px;
  }
  
  .modal.exit-ramp-modal .modal__close {
    top: 0;
  }

  .modal.exit-ramp-modal .modal-box__content {
    padding: 20px;
  }

  .box-img, .box-content {
    width: 100%;
  }
  
  .cmp-container__backgroundImage--enabled {
    min-height: 220px;
  }

  .home-content-6 > p:nth-child(1) {
    line-height: 32px;
  }
  
  #footer-container p b:nth-child(7) {
    letter-spacing: 0.1px;
  }
}

/*@media (max-width: 450px) and (min-width: 420px) {
  .modal.exit-ramp-modal .modal__close {
    top: 14rem;
  }
}

@media (max-width: 392px) {
  .modal.exit-ramp-modal .modal__close {
    top: 10.5rem;
  }
}*/


/*error pages*/
body#error-pages div#error-section {
    padding: 20% 20% 10%!important;
    background-color: #F1F3F4;
}
body#error-pages #footer-section #footer-container{
    margin-top:25px
}
body#error-pages p.btn-wrap {
    margin-top: 20px;
}
body#error-pages div#error-section h1, div#error-section p {
    font-family: "gotham";
}
/*error pages*/


body#quiz-copd div#header-section {
    display: none;
}
body#quiz-copd  div#footer-container {
    margin-top: 50px;
}
body#quiz-copd div#copd-quiz-body {
    background-color: #243659;
    text-align: center;
    padding: 5% 20%;
}
body#quiz-copd img.main-img {
    width: 30%;
}
body#quiz-copd p.thank-text {
    font-size: 54px;
    font-family: 'gotham-narrow';
    font-weight: bold;
    color: #FFFFFF;
    margin: 50px 0;
}
body#quiz-copd p.notification-text {
    font-size: 28px;
    color: #F5D07B;
    font-weight: bold;
    line-height: 140%;
}
body#quiz-copd p.body-text {
    color: rgba(255, 255, 255, 0.8) !important;
    font-size: 28px;
    line-height: 140%;
    margin: 30px 0 30px;
}
body#quiz-copd .button-div{
    margin: 8% 0 5%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5%;
}
body#quiz-copd .button-div a {
    color: #373A36;
    font-size: 32px;
    background-color: #F0B323;
    padding: 15px 30px;
    border-radius: 100px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 80px;
}
body#quiz-copd .button-div a img {
    width: 25px;
    margin-left: 15px;
}
body#quiz-copd p.notification-text.res-no {
    color: #2CD5C4;
}
div#sms-container{
    background-color: #243659;
    text-align: center;
    padding: 5% 20%;
    min-height: 60vh;
}
@media screen and (max-width: 1500px){
    body#quiz-copd p.thank-text{
        font-size: 38px;
    }
    body#quiz-copd p.notification-text,
    body#quiz-copd p.body-text{
        font-size: 20px;
    }
    body#quiz-copd .button-div a{
        font-size: 22px;
        padding: 15px;
        height: 60px;
    }
    body#quiz-copd .button-div a img{
        width: 18px;
        margin-left: 10px;
    }
    body#quiz-copd .button-div a#sms-button img{
        top: 7px;
    }
}
@media screen and (max-width: 1200px){
    body#quiz-copd p.thank-text{
        font-size: 32px;
    }
    body#quiz-copd p.notification-text,
    body#quiz-copd p.body-text{
        font-size: 18px;
    }
    body#quiz-copd .button-div a{
        font-size: 18px;
        padding: 15px;
    }
    body#quiz-copd .button-div a img{
        width: 15px;
        margin-left: 7px;
    }
    body#quiz-copd div#copd-quiz-body{
        padding: 5% 8%;
    }
}
@media screen and (max-width: 767px){
    body#quiz-copd div#copd-quiz-body{
        padding: 5% 5%;
    }
    body#quiz-copd p.thank-text{
        font-size: 22px;
    }
    body#quiz-copd p.notification-text,
    body#quiz-copd p.body-text{
        font-size: 16px;
    }
    body#quiz-copd .button-div a{
        min-height: 60px;
        margin-right: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    body#quiz-copd .button-div{
        display: flex;
        flex-direction: column;
        gap: 15px;
    }
    body#quiz-copd .button-div a#sms-button img {
        top: 0px;
    }
      
}
@media screen and (max-width: 420px){
  body#quiz-copd img.main-img {
    width: 50%;
}  
}


/*quiz page*/
div#quiz-root-comp div#banner-txt span {
    text-transform: uppercase;
}
div#quiz-root-comp div#banner-txt span{
    line-height: 80px;
}
div#quiz-root-comp div#banner-txt .banner-content {
    padding: 171px 0 385px;
    max-width:unset;
}
div#quiz-root-comp #managing-copd #content-with-img .breztri-container {
    padding: 0 42px;
}
div#quiz-root-comp .cmp-questionnaire--desktop{
    margin: 0;
}
div#quiz-root-comp .cmp-questionnaire__inner h1:nth-child(1),
div#quiz-root-comp p.cmp-questionnaire__subHeading {
    display: none;
}
div#quiz-root-comp .cmp-questionnaire__restart{
    justify-content: left;
    padding-bottom: 30px;
}

#quiz-page div#footer-container .footer-content{
    padding-top: 55px;
}

@media screen and (max-width:1600px){
    div#quiz-root-comp div#banner-txt .banner-content {
    padding: 120px 0 260px;
}
div#quiz-root-comp div#banner-txt span {
    line-height: normal;
}
}
@media screen and (max-width:1200px){
    div#quiz-root-comp div#banner-txt .banner-content {
    padding: 60px 0 180px;
}
}
@media screen and (max-width:900px){
    div#quiz-root-comp div#banner-txt .banner-content {
    padding: 60px 0 70px;
}
}
/*quiz page*/
